# ApiVersionInfo Data Model

Version information of Cloudera Manager itself.

Properties
name | data type | description
--- | --- | ---
version | string | Version.
snapshot | boolean | Whether this build is a development snapshot.
buildUser | string | The user performing the build.
buildTimestamp | string | Build timestamp.
gitHash | string | Source control management hash.

Example

    {
      "version" : "...",
      "snapshot" : true,
      "buildUser" : "...",
      "buildTimestamp" : "...",
      "gitHash" : "..."
    }